/* Alice_Pädagogik_Überschrift 14px_Spalte */
.es8008623ed0874836a37233ae6ac8b8db, .es8008623ed0874836a37233ae6ac8b8db input, .es8008623ed0874836a37233ae6ac8b8db span, .es8008623ed0874836a37233ae6ac8b8db a {font-size: 14px !important;font-style: normal !important;font-weight: bold !important;text-decoration: none !important;color: #0E5987 !important;}
.es8008623ed0874836a37233ae6ac8b8db a:link {color:#D53B15 !important;}
.es8008623ed0874836a37233ae6ac8b8db a:visited {color:#D53B15 !important;}
.es8008623ed0874836a37233ae6ac8b8db a:hover {color:#5897C7 !important;}
.es8008623ed0874836a37233ae6ac8b8db a:active {color:#D53B15 !important;}

/* Alice_Pflege_Überschrift 14px_Spalte */
.es6c18147cfaeb4ead98e69811b3476a5b, .es6c18147cfaeb4ead98e69811b3476a5b input, .es6c18147cfaeb4ead98e69811b3476a5b span, .es6c18147cfaeb4ead98e69811b3476a5b a {font-size: 14px !important;font-style: normal !important;font-weight: bold !important;text-decoration: none !important;color: #B42A79 !important;}
.es6c18147cfaeb4ead98e69811b3476a5b a:link {color:#D53B15 !important;}
.es6c18147cfaeb4ead98e69811b3476a5b a:visited {color:#D53B15 !important;}
.es6c18147cfaeb4ead98e69811b3476a5b a:hover {color:#B42A79 !important;}
.es6c18147cfaeb4ead98e69811b3476a5b a:active {color:#D0D718 !important;}

/* Alice_Untertitel rot 18px */
.es6b84246788c24fc3872365359031aac8, .es6b84246788c24fc3872365359031aac8 input, .es6b84246788c24fc3872365359031aac8 span, .es6b84246788c24fc3872365359031aac8 a {font-size: 18px !important;font-style: normal !important;font-weight: bold !important;color: #D53B15 !important;}
.es6b84246788c24fc3872365359031aac8 a:link {color:#D53B15 !important;}
.es6b84246788c24fc3872365359031aac8 a:visited {color:#D53B15 !important;}
.es6b84246788c24fc3872365359031aac8 a:hover {color:#D53B15 !important;}
.es6b84246788c24fc3872365359031aac8 a:active {color:#D53B15 !important;}

/* Inhalt Fließtext 14px */
.esa5794d31bd4c4136a3fe6aed90cf8baa, .esa5794d31bd4c4136a3fe6aed90cf8baa input, .esa5794d31bd4c4136a3fe6aed90cf8baa span, .esa5794d31bd4c4136a3fe6aed90cf8baa a {font-size: 14px !important;font-style: normal !important;font-weight: normal !important;color: #5F6486 !important;}

/* Inhalt Fließtext 16px */
.es479572169289447f864e2eee216d1f8a, .es479572169289447f864e2eee216d1f8a input, .es479572169289447f864e2eee216d1f8a span, .es479572169289447f864e2eee216d1f8a a {font-size: 16px !important;font-style: normal !important;font-weight: normal !important;color: #5F6486 !important;}

/* Kurstitel_Anmeldung_20px */
.es43f8e0cb5b9a4e418501adf41448e792, .es43f8e0cb5b9a4e418501adf41448e792 input, .es43f8e0cb5b9a4e418501adf41448e792 span, .es43f8e0cb5b9a4e418501adf41448e792 a {font-size: 20px !important;font-style: normal !important;font-weight: normal !important;color: #666699 !important;}
.es43f8e0cb5b9a4e418501adf41448e792 a:link {color:#D53B15 !important;}
.es43f8e0cb5b9a4e418501adf41448e792 a:visited {color:#D53B15 !important;}
.es43f8e0cb5b9a4e418501adf41448e792 a:hover {color:#D53B15 !important;}
.es43f8e0cb5b9a4e418501adf41448e792 a:active {color:#D53B15 !important;}

/* Kursuntertitel_Anmeldung_14px */
.es0ead721e76894345bc6e85275774e033, .es0ead721e76894345bc6e85275774e033 input, .es0ead721e76894345bc6e85275774e033 span, .es0ead721e76894345bc6e85275774e033 a {font-size: 14px !important;font-style: normal !important;font-weight: bold !important;color: #D53B15 !important;}
.es0ead721e76894345bc6e85275774e033 a:link {color:#D53B15 !important;}
.es0ead721e76894345bc6e85275774e033 a:visited {color:#D53B15 !important;}
.es0ead721e76894345bc6e85275774e033 a:hover {color:#D53B15 !important;}
.es0ead721e76894345bc6e85275774e033 a:active {color:#D53B15 !important;}

/* Standard */
.es867596f1518f4d0493710b4b2db96e26, .es867596f1518f4d0493710b4b2db96e26 input, .es867596f1518f4d0493710b4b2db96e26 span, .es867596f1518f4d0493710b4b2db96e26 a {}

